Subject: [NSIS] WG Last Call on draft-ietf-nsis-threats-04.txt

From: [email-masked]
Date: Tue, 24 Feb 2004 14:35:28 +0200

Hello all,

During IESG evaluation of the Framework, it has come-up that security
isn't given enough consideration in the FW document.  That is mostly
because the information is split off into the NSIS Threats document.

In order progress the FW document in the IESG, we should also submit
the NSIS Threats document.  Therefore, I'd like to kick-off a
2 week WG Last Call on the current threats document.  The WGLC
will run until March 9th.

The updated document can be found here:

http://www.ietf.org/internet-drafts/draft-ietf-nsis-threats-04.txt

thanks,
John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis